body{
    font-family: "Source Sans Pro";
    font-size: 1em;
    font-weight: lighter;
}

#nav{
    position: fixed;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    backdrop-filter: blur(10px);
    padding: 0px 50px;
    color: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
}

#nav ul {
    display: inline-flex;
    padding: 0px;
    margin: 0px;
}

#nav ul li{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#nav ul li a{
    display: block;
    text-decoration: none;
    color: white;
    cursor: pointer;
    padding: 30px 50px;
}

#nav ul li a:hover{
    text-decoration: none;
    color: rgba(255,5,0,0.8);
    transition: .5s color;
}

/* MAIN Content  */

main{
    box-sizing: border-box;
}

#home, #climbing, #more, #shop {
    width: 100%;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#home{
    background-color: rgba(255,218,47,0.8);
}

#climbing{
    background-color: rgba(255,5,0,0.8);
}

#more{
    background-color: rgba(57,149,2,0.8);
}

#shop{
    background-color: white;
}